type=item
items=minecraft:crossbow
model=origin-12

model.crossbow_pulling_0=origin-12

model.crossbow_pulling_1=origin-12

model.crossbow_pulling_2=origin-12

model.crossbow_arrow=origin-12_ads

model.crossbow_firework=origin-12_ads

nbt.display.Name=ipattern:origin-12